package de.frajul.endlessroll.levels;

import org.simpleframework.xml.Attribute;

/**
 * Created by Julian on 27.11.2015.
 */
public class Gap {

    @Attribute
    private float leftEdge;
    @Attribute
    private float rightEdge;

    public float getLeftEdge() {
        return leftEdge;
    }

    public float getRightEdge() {
        return rightEdge;
    }
}
